Subject: cygwin commands sometime hang on dual-processor (WinNT-SP5)
From: "Henrik Wist" <[email-masked]>
To: [email-masked]
Date: Thu, 20 Mar 2003 13:46:24 +0100

Hi,
I'm using Cygwin version 1.3.22-1 on a dual-processor machine running 
WindowsNT SP5. I'm seeing hangs on random commands (rm, cat, cut ...) 
when running my scripts. I searched Google already and it turned up a 
discussion on the cygwin-developers list from mid July 2002 (first message 
http://www.cygwin.com/ml/cygwin-developers/2002-07/msg00101.html), 
ending in a response from Christopher Faylor 
(http://www.cygwin.com/ml/cygwin-developers/2002-07/msg00136.html), 
that says that he might have a fix. However, since the problem persists with 
1.3.22-1, I'd like to see the status of the patch, whether it is included in the 
version I'm using (and therefor not fixing the problem) or if it is not. I'm 
willing to try new stuff, but cannot invest time in compiling cygwin from 
scratch on my own...
Thanks for any advice, best wishes,
Henrik Wist

-- 
Dipl. Inf. (Univ.)
Henrik Wist <[email-masked]>, Software Manager
BrainLAB AG, Ammerthalstr. 8, 85551 Heimstetten, Germany
Phone:  +49-89-991568-0   Fax:  +49-89-991568-33

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/